.search {
padding-top: 15px;
}
.nav {
padding-left: 0;
margin: 14px 0 0 0;
list-style: none;
}
.logo,.search {
min-height: 60px;
}
.logo img {
    width: 300px;
    height: auto;
    top: -16px;
    left: 6px;
}
#as-clear-search{
display: none;
background: none;
color: #bdccd3;
position: absolute;
right: 50px;
z-index: 1005;
line-height: 30px;
}
#as-clear-search:hover,  #as-clear-search:focus{
color: #e2e2e2;
}
.search button:hover, .search button:focus{
border: none;
background-color: #BDCCD4;
background-image: none;
color: #e5e5e5;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
/*padding: 4px 15px 3px 18px;*/
text-shadow: none;
font-size: 15pt;
border: none !important;
outline: 0;
-webkit-box-shadow: none;
box-shadow: none;
}
.ais-menu--item a, .ais-clear-all--link, #as-published  {
display: inline-block;
border-bottom: 2px solid #f5f5f5;
padding: 8px;
float: left;
margin-right: 5px;
text-decoration: none;
font-weight: 600;
font-size: .95em;
}
.ais-menu--item a:hover, .ais-clear-all--link:hover,  #as-published:hover{
background-color: #f2f2f2;
text-decoration: none;
}
.ais-refinement-list--header{display: none;}
.ais-menu--count, .all-total, .ais-refinement-list--count {
font-weight: normal;
color: #999;
font-size:.9em;
}
.ais-menu--count:before{
content: " (";
}
.ais-menu--count:after{
content: ")";
}
.ais-menu--item__active a, a.ais-clear-all--link.active{
border-bottom-color:#2e6594;
}
#results-wrapper{
border: 5px solid #BDCCD4;
background: #fff;
border-top: none;
padding: 5px 10px;
z-index: 1005;
position: absolute;
top: 62px;
right: 0;
width: 731px;
display: none;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
#results-nav-wrapper{
margin-bottom: 15px;
}
.as-result {
margin-top: 0; 
margin-bottom: 12px; 
}
.as-result .media-body{
padding-bottom: 0 !important;
}
.as-result-title {
font-size: 1.1em;
font-weight: 600;
color: #333;
line-height: 1.15em;
/*margin-top: 2px;*/
}
.as-result-title strong {
background-color: #eaedf1;
background-color: rgba(209, 229, 240, 0.83);
padding: 0 1px;
}
.as-search-thumb{
background: center top no-repeat; 
border: 1px solid #e2e2e2; 
width: 64px; 
background-size: 100% 100%;
background-size: cover; 
height: 54px; 
margin:0; 
float: left;
overflow: hidden;
text-align: center;
font-size: 2em;
color: #999;
}
.as-search-thumb .fa{
line-height: 1.9em;
}
#search-box, #search-submit, 
#results-wrapper .pagination>li:first-child>a, 
#results-wrapper .pagination>li:first-child>span,
#results-wrapper .pagination>li:last-child>a, 
#results-wrapper .pagination>li:last-child>span{
-webkit-border-radius: 0;
-moz-border-radius:0;
border-radius: 0;
}
.as-filetype-grey,
.as-filetype-red, 
.as-filetype-blue, 
.as-filetype-orange, 
.as-filetype-green {
background-color: #f5f5f5;
border: 1px solid #f5f5f5;
/*border-top: 5px solid #999;*/
}
.as-filetype-blue {
border-color:rgba(14,100,194,.5);
color: rgba(14,100,194,.5);
}
.as-filetype-orange {
border-color: rgba(217,74,7,.5);
color:  rgba(217,74,7,.5);
}
.as-filetype-green {
border-color:rgba(76,157,56,.5);
color: rgba(76,157,56,.5);
}
.as-filetype-red {
border-color: rgba(241,31,6,.5);
color: rgba(241,31,6,.5);
}
.as-file-no-thumb{
background-color: #f5f5f5;
}
.as-file-altcontent {
}
.as-result-details{
margin-top: 5px;
font-size: .85em;
color: #777;
line-height: 1.6em;
}
.as-context-spacer{
margin: 0 6px;
opacity: .75;
}
.as-event-thumb{
border-color:  #e2e2e2;
}
.as-event-thumb-top {
display: block;
text-align: center;
color: #cc0000;
font-size: .45em;
font-weight: 500;
height: 18px;
line-height:2em;
}
.as-event-thumb-bottom {
display: block;
background-color: #fff;
text-align: center;
color: #222;
font-size: .85em;
font-weight: 300;
height: 30px;
}  
.pagination {
margin: 5px 0 0 0;
}
#pagination-container{
text-align: center;
}
.search .input-group {
border: 5px solid #bdccd3;
max-width: 400px;
float: right;
}
#search-suggestion-wrapper {
z-index: 9999;
position: absolute;
top: 79px;
right: 0;
}
#search-box{
width: 99.5%;
}
#search-box::-ms-clear {
display: none; 
width:0; 
height:0;
}
#search-box:focus, #search-box:active {
border-color: none;
outline: 0;
-webkit-box-shadow: none;
box-shadow: none;
}
.as-result-details {
margin-top: 2px;
font-size: .85em;
color: #777;
line-height: 1.6em;
}
.as-result-details a{
font-weight: 600;
}
/*span.as-context-link {*/
/*color: rgb(119, 119, 119);*/
/*border-bottom: 1px dotted rgba(119, 119, 119, 0.27);*/
/*cursor: pointer;*/
/*}*/
/* span.as-context-link:hover{*/
/*    color:#23527c;*/
/*    border-bottom:1px solid #23527c;*/
/* }*/
   #filter-year{
               position: relative;
    background-color: #f2f5f6;
    width: 100%;
    top: 0px;
    clear: both;
   }
   .filter-icon{
       color: #c6ccd0 !important;
   }
#as-published{
    float: right;
    display: inline-block;
    cursor: pointer;
    margin: 0 !important;
    color: #528fc2;
    padding-left: 15px;
    padding-right: 15px;
}
.as-published-active{
background-color: #f2f5f6;
border-color: #f2f5f6;
}
.ais-refinement-list--label {
    display: inline-block;
    border-bottom: none;
    padding: 6px 10px;
    float: left;
    margin-bottom: 1px;
    text-decoration: none;
    font-weight: 600;
    font-size: .95em;
    color: #337ab7;
    width: auto;
    line-height: 17px;
}
.ais-refinement-list--count{
    font-weight: normal;
    color: #999;
    font-size: .9em;
}
.ais-refinement-list--count:before {
    content: " (";
}
.ais-refinement-list--count:after {
    content: ")";
}
.ais-refinement-list--item input {
    display:none;
}
.ais-refinement-list--item label:hover{
   cursor: pointer;
   background-color: rgba(189, 204, 212, 0.3);
}
.ais-refinement-list--item label:before {
    display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f096";
    line-height: 18px;
     color: #c6ccd0 !important;
    min-width: 18px;
    float: left;
    margin-right: 1px;
}
.ais-refinement-list--item label:active:before {
   color: #555;
}
.ais-refinement-list--item__active label {
}
.ais-refinement-list--item__active label:before {
        content: "\f046";
}
@media only screen and (max-width: 1200px){
.logo img {
width: 200px;
height: auto;
top: -32px;
left: 10px;
}
.logo, .search {
min-height: 0;
}
.search {
padding: 10px 0 0 0;
}
.logo img {
    width: auto;
    height: 70px;
    top: -16px;
    left: 0;
}
.nav {
padding-left: 0;
margin: 10px 0 0 0;
list-style: none;
}
#results-wrapper{
top: 55px;
}
}
@media only screen and (max-width: 992px){
.logo img {
    width: auto!important;
    height: 70px !important;
    top: -20px!important;
    left: 19px !important;
}
}